## libstraitjacket-perl 1.5

=== debian/changelog ===
libstraitjacket-perl (1.5-1) unstable; urgency=low

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 27 Jan 2016 11:49:13 +0100
