=== debian/control ===
Source: libstraitjacket-perl
Section: perl
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9), libbaseobject-perl
Standards-Version: 3.9.6
#Homepage: http://umut.topkara.org/PhishTag/
#Vcs-Git: git://anonscm.debian.org/collab-maint/phishtag.git
#Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/phishtag.git;a=summary

Package: libstraitjacket-perl
Architecture: all
Depends: libxml-libxml-perl, libwww-perl, libbaseobject-perl, ${shlibs:Depends}, ${misc:Depends}
Description: Template system for the web
 Provides a uniform housestyle makeup for a web page, and insert
 content at a dedecated location within this makeup.
