## libstraitjacket-perl 1.7

=== debian/changelog ===
libstraitjacket-perl (1.7-1) unstable; urgency=low

  * New upstream (missed 1.6)
  * debian/control: add missing Build-Depends libxml-libxml-perl

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 07 Jun 2016 17:23:35 +0200
