=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
-Build-Depends: debhelper (>= 9), libbaseobject-perl
+Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
+Build-Depends: debhelper (>= 9), libbaseobject-perl, libxml-libxml-perl
 Standards-Version: 3.9.6
 #Homepage: http://umut.topkara.org/PhishTag/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/phishtag.git
