=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ 

NAME=libstraitjacket-perl
ORIGNAME=Straitjacket
VERSION=1.5

get-orig-source:
	scp root@lovelace:/usr/local/src/uvt/lib/$(ORIGNAME)/$(ORIGNAME)-$(VERSION).tar.gz ../$(NAME)_$(VERSION).orig.tar.gz
